familyname=Zimo Unified software (version 37+)
manufacturer=Zimo
definitionSource=JMRI
LvorLrückFA1FA2FA3 (+5v)FA4 (+5v)LvorLrückFA1FA2FA3 (+5v)FA4 (+5v)LvorLrückFA1FA2FA3 (+5v)FA4 (+5v)LvorLrückFA1FA2FA3 (+5v)FA4 (+5v)CV=7,"Manufacturer Version No: Versione Decoder: Version décodeur: Decoder Version: Verze dekodéru "
CV=250,"Decoder ID 1ID 1 Decoder: ID 1 Dekodéru "
CV=251,"Decoder ID 2ID 2 Decoder: ID 2 Dekodéru "
CV=252,"Decoder ID 3ID 3 Decoder: ID 3 Dekodéru "
CV=253,"Decoder ID 4ID 4 Decoder: ID 4 Dekodéru "
